function [ exp_r_series ] = get_exp_r( series, seriesG )
%This function extracts the inflation at t=2 (3rd obs.) from variables such
%as var_values_nonlin, etc. Gets the third observation from the inflation
%impulse response graph, essentially.

exp_r_series = zeros(length(series),40);
for i = 1:length(series)
    series_tmp = series{i,1};
    seriesG_tmp = seriesG{i,1};
    exp_r_series(i,1:29) = (seriesG_tmp(3,2:30)-series_tmp(3,2:30))*400*100*5;
end

end

